body {
  font-family: DM Sans;
}
.display-1 {
  font-family: 'DM Sans', sans-serif;
  font-size: 4.4rem;
}
.display-1 > .mbr-iconfont {
  font-size: 7.04rem;
}
.display-2 {
  font-family: 'DM Sans', sans-serif;
  font-size: 2.8rem;
  line-height: 1.3;
}
.display-2 > .mbr-iconfont {
  font-size: 4.48rem;
}
.display-4 {
  font-family: 'DM Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.2;
}
.display-4 > .mbr-iconfont {
  font-size: 1.6rem;
}
.display-5 {
  font-family: 'DM Sans', sans-serif;
  font-size: 1.2rem;
  line-height: 1.4;
}
.display-5 > .mbr-iconfont {
  font-size: 1.92rem;
}
.display-7 {
  font-family: 'DM Sans', sans-serif;
  font-size: 1rem;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.52rem;
    font-size: calc( 2.19rem + (4.4 - 2.19) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (2.19rem + (4.4 - 2.19) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.24rem;
    font-size: calc( 1.63rem + (2.8 - 1.63) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.63rem + (2.8 - 1.63) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-sm {
  padding: 0.6rem 1.5rem;
  border-radius: 3px;
}
.btn-md {
  padding: 1rem 2.6rem;
  border-radius: 6px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 6px;
}
.bg-primary {
  background-color: #e1201d !important;
}
.bg-success {
  background-color: #f7ed4a !important;
}
.bg-info {
  background-color: #82786e !important;
}
.bg-warning {
  background-color: #879a9f !important;
}
.bg-danger {
  background-color: #b1a374 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #e1201d !important;
  border-color: #e1201d !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #9d1614 !important;
  border-color: #9d1614 !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #9d1614 !important;
  border-color: #9d1614 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #149dcc !important;
  border-color: #149dcc !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #0d6786 !important;
  border-color: #0d6786 !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #0d6786 !important;
  border-color: #0d6786 !important;
}
.btn-info,
.btn-info:active {
  background-color: #82786e !important;
  border-color: #82786e !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-success,
.btn-success:active {
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
  color: #3f3c03 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #879a9f !important;
  border-color: #879a9f !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #617479 !important;
  border-color: #617479 !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #617479 !important;
  border-color: #617479 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-white {
  color: #333333 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #871311;
  color: #871311;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #e1201d;
  border-color: #e1201d;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #e1201d !important;
  border-color: #e1201d !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #0b566f;
  color: #0b566f;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #149dcc;
  border-color: #149dcc;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #149dcc !important;
  border-color: #149dcc !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #4b453f;
  color: #4b453f;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #82786e;
  border-color: #82786e;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #82786e !important;
  border-color: #82786e !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #d2c609;
  color: #d2c609;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #3f3c03;
  background-color: #f7ed4a;
  border-color: #f7ed4a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3f3c03 !important;
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #55666b;
  color: #55666b;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #879a9f;
  border-color: #879a9f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #879a9f !important;
  border-color: #879a9f !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #7a6e45;
  color: #7a6e45;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #b1a374;
  border-color: #b1a374;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #e1201d !important;
}
.text-secondary {
  color: #149dcc !important;
}
.text-success {
  color: #f7ed4a !important;
}
.text-info {
  color: #82786e !important;
}
.text-warning {
  color: #879a9f !important;
}
.text-danger {
  color: #b1a374 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #871311 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #0b566f !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #d2c609 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #4b453f !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #55666b !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #7a6e45 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #b3b3b3 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #82786e;
}
.alert-warning {
  background-color: #879a9f;
}
.alert-danger {
  background-color: #b1a374;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #e1201d;
  border-color: #e1201d;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #e1201d;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #f9d2d1;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #beb8b2;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ced6d8;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #dfd9c6;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'DM Sans', sans-serif;
  font-size: 1rem;
}
.form-control > .mbr-iconfont {
  font-size: 1.6rem;
}
blockquote {
  border-color: #e1201d;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #e1201d;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: gray !important;
  border-bottom-color: gray !important;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #e1201d;
  border-bottom-color: #e1201d;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #e1201d !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #149dcc !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23e1201d' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
.cid-soPLw18w89 .dropdown-item:before {
  font-family: MobiriseIcons !important;
  content: '\e966';
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-soPLw18w89 .nav-item:focus,
.cid-soPLw18w89 .nav-link:focus {
  outline: none;
}
.cid-soPLw18w89 .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-soPLw18w89 .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-soPLw18w89 .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-left: -1.8rem;
  padding-right: 1rem;
  font-size: inherit;
}
.cid-soPLw18w89 .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-soPLw18w89 .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-soPLw18w89 .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-soPLw18w89 .navbar {
  min-height: 77px;
  transition: all 0.3s;
  background: #0c09f5;
}
.cid-soPLw18w89 .navbar.opened {
  transition: all 0.3s;
  background: #0c09f5 !important;
}
.cid-soPLw18w89 .navbar .dropdown-item {
  padding: 0.235rem 1.5rem;
}
.cid-soPLw18w89 .navbar .navbar-collapse {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  z-index: 1;
}
.cid-soPLw18w89 .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-soPLw18w89 .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
.cid-soPLw18w89 .navbar.collapsed .dropdown-menu {
  background: transparent !important;
}
.cid-soPLw18w89 .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-soPLw18w89 .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-soPLw18w89 .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle='dropdown-submenu']:after {
  margin-left: 0.25rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}
.cid-soPLw18w89 .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-soPLw18w89 .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-soPLw18w89 .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-soPLw18w89 .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-soPLw18w89 .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-soPLw18w89 .navbar .dropdown-menu {
    background: transparent !important;
  }
  .cid-soPLw18w89 .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-soPLw18w89 .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-soPLw18w89 .navbar .dropdown-menu .dropdown-toggle[data-toggle='dropdown-submenu']:after {
    margin-left: 0.25rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
  }
  .cid-soPLw18w89 .navbar .navbar-logo img {
    height: 3.8rem !important;
  }
  .cid-soPLw18w89 .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-soPLw18w89 .navbar .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .cid-soPLw18w89 .navbar .navbar-brand {
    -webkit-flex-shrink: initial;
    flex-shrink: initial;
    -webkit-flex-basis: auto;
    flex-basis: auto;
    word-break: break-word;
  }
  .cid-soPLw18w89 .navbar .navbar-toggler {
    -webkit-flex-basis: auto;
    flex-basis: auto;
  }
  .cid-soPLw18w89 .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-soPLw18w89 .navbar.navbar-short {
  background: #0c09f5 !important;
  min-height: 60px;
}
.cid-soPLw18w89 .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-soPLw18w89 .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-soPLw18w89 .navbar-brand {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-soPLw18w89 .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-soPLw18w89 .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-soPLw18w89 .dropdown-item.active,
.cid-soPLw18w89 .dropdown-item:active {
  background-color: transparent;
}
.cid-soPLw18w89 .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-soPLw18w89 .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-soPLw18w89 .nav-dropdown .link.dropdown-toggle[aria-expanded='true'] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-soPLw18w89 .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #0c09f5;
}
.cid-soPLw18w89 .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-soPLw18w89 .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-soPLw18w89 ul.navbar-nav {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.cid-soPLw18w89 .navbar-buttons {
  text-align: center;
}
.cid-soPLw18w89 button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  -webkit-align-self: center;
  align-self: center;
}
.cid-soPLw18w89 button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #ffffff;
}
.cid-soPLw18w89 button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-soPLw18w89 button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-soPLw18w89 button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-soPLw18w89 button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-soPLw18w89 nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-soPLw18w89 nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-soPLw18w89 nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-soPLw18w89 nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-soPLw18w89 .navbar-dropdown {
  padding: 0.5rem 1rem;
  position: fixed;
}
.cid-soPLw18w89 a.nav-link {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-soPLw18w89 .mbr-iconfont {
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.cid-soPLw18w89 .icons-menu {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: center;
}
.cid-soPLw18w89 .icons-menu span {
  font-size: 20px;
  color: #ffffff;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-soPLw18w89 .navbar {
    height: 77px;
  }
  .cid-soPLw18w89 .navbar.opened {
    height: auto;
  }
  .cid-soPLw18w89 .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-soPLarycqM {
  padding-top: 135px;
  padding-bottom: 75px;
  background-color: #ffffff;
}
.cid-soPLarycqM H1 {
  color: #0c09f5;
}
.cid-soPLarycqM .mbr-text,
.cid-soPLarycqM .mbr-section-btn {
  color: #767676;
}
.cid-soPLarycqM .img-box {
  position: relative;
}
.cid-soPLarycqM .card-ico span {
  font-size: 96px;
  color: #e1201d;
  padding: 0.6rem;
  margin-right: 1.5rem;
  border-radius: 8px;
}
.cid-soPLarycqM .card-ico .ico1 {
  background-color: #ffffff;
}
.cid-soPLarycqM .mbr-iconfont {
  transition: all 0.3s;
  color: #ffffff !important;
  font-size: 1.5rem !important;
}
.cid-soPLarycqM .card {
  display: flex;
  flex-direction: row;
  max-width: 350px;
}
.cid-soPLarycqM img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 10px 55px 5px rgba(41, 185, 234, 0.35);
}
@media (max-width: 576px) {
  .cid-soPLarycqM .author-box {
    justify-content: center;
  }
  .cid-soPLarycqM .card {
    flex-direction: column;
    align-items: center;
    padding: 1rem 0!important;
  }
  .cid-soPLarycqM .card .card-ico {
    margin-bottom: 2rem;
  }
  .cid-soPLarycqM .card:hover {
    box-shadow: none;
    transform: none;
  }
  .cid-soPLarycqM .card-ico span {
    margin-right: 0rem;
  }
}
.cid-soPLarycqM .author-box {
  display: flex;
  flex-direction: row;
}
.cid-soPLarycqM .face {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  box-shadow: none;
  margin: 0rem;
}
.cid-soPLarycqM .author {
  padding-left: 2rem;
  margin: auto 0;
}
.cid-soPLarycqM h3,
.cid-soPLarycqM h4 {
  margin: 0;
  padding: 0;
}
.cid-soPLarycqM .card-title,
.cid-soPLarycqM .mbr-section-subtitle {
  color: #232323;
}
.cid-soPTrHtum4 {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-soPTrHtum4 .mbr-text {
  color: #767676;
}
.cid-soPTrHtum4 .card-subtitle {
  margin: 0;
  color: #0c09f5;
}
.cid-soPTrHtum4 .link {
  margin: 0;
}
.cid-soPTrHtum4 .link a {
  position: relative;
  letter-spacing: 2px;
}
.cid-soPTrHtum4 .link a:after {
  position: absolute;
  content: '';
  bottom: -20px;
  left: 0;
  margin: auto;
  right: 0;
  width: 40px;
  height: 2px;
  background: currentColor;
}
.cid-soPTrHtum4 img {
  transition: all 0.3s;
  object-fit: cover;
  height: 100%;
}
.cid-soPTrHtum4 .card-img {
  overflow: hidden;
  position: relative;
  height: 300px;
}
.cid-soPTrHtum4 .card-img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0;
  left: 0;
  top: 0;
  transition: all 0.3s;
  pointer-events: none;
  z-index: 2;
}
.cid-soPTrHtum4 .card-img:hover:before {
  opacity: 0.4;
}
.cid-soPTrHtum4 .card-img:hover img {
  transform: scale(1.05);
}
.cid-soPTrHtum4 .row {
  justify-content: center;
}
.cid-soPTrHtum4 .card {
  margin-bottom: 4rem;
}
.cid-soPTrHtum4 .mbr-text,
.cid-soPTrHtum4 .link {
  color: #0c09f5;
}
.cid-soPWm4mh4L {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-soPWm4mh4L .mbr-text {
  color: #767676;
}
.cid-soPWm4mh4L .card-subtitle {
  margin: 0;
  color: #0c09f5;
}
.cid-soPWm4mh4L .link {
  margin: 0;
}
.cid-soPWm4mh4L .link a {
  position: relative;
  letter-spacing: 2px;
}
.cid-soPWm4mh4L .link a:after {
  position: absolute;
  content: '';
  bottom: -20px;
  left: 0;
  margin: auto;
  right: 0;
  width: 40px;
  height: 2px;
  background: currentColor;
}
.cid-soPWm4mh4L img {
  transition: all 0.3s;
  object-fit: cover;
  height: 100%;
}
.cid-soPWm4mh4L .card-img {
  overflow: hidden;
  position: relative;
  height: 300px;
}
.cid-soPWm4mh4L .card-img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0;
  left: 0;
  top: 0;
  transition: all 0.3s;
  pointer-events: none;
  z-index: 2;
}
.cid-soPWm4mh4L .card-img:hover:before {
  opacity: 0.4;
}
.cid-soPWm4mh4L .card-img:hover img {
  transform: scale(1.05);
}
.cid-soPWm4mh4L .row {
  justify-content: center;
}
.cid-soPWm4mh4L .card {
  margin-bottom: 4rem;
}
.cid-soPWm4mh4L .mbr-text,
.cid-soPWm4mh4L .link {
  color: #0c09f5;
}
.cid-sp0fTplGb3 {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #ffffff;
}
.cid-sp0fTplGb3 .mbr-iconfont {
  font-size: 48px;
  padding-right: 1rem;
}
.cid-sp0fTplGb3 .form-control {
  box-shadow: none;
  margin-bottom: 15px;
  padding: 1.07em 1.07em;
  background-color: #f5f5f5;
  border: 1px solid #e8e8e8;
  color: #656565;
  line-height: 1.43;
  min-height: 3.5em;
  border-radius: .25rem;
}
.cid-sp0fTplGb3 .form-control:focus,
.cid-sp0fTplGb3 .form-control:hover {
  border: 1px solid #e8e8e8;
  background-color: #f5f5f5;
}
.cid-sp0fTplGb3 .form-group {
  margin-bottom: 1rem;
}
.cid-sp0fTplGb3 input::-webkit-input-placeholder,
.cid-sp0fTplGb3 textarea::-webkit-input-placeholder {
  color: #656565;
}
.cid-sp0fTplGb3 input:-moz-placeholder,
.cid-sp0fTplGb3 textarea:-moz-placeholder {
  color: #656565;
}
.cid-sp0fTplGb3 .jq-selectbox li,
.cid-sp0fTplGb3 .jq-selectbox li {
  background-color: #f5f5f5;
  color: #000000;
}
.cid-sp0fTplGb3 .jq-selectbox li:hover,
.cid-sp0fTplGb3 .jq-selectbox li.selected {
  background-color: #f5f5f5;
  color: #000000;
}
.cid-sp0fTplGb3 .jq-selectbox:hover .jq-selectbox__trigger-arrow {
  border-top-color: #f5f5f5;
}
.cid-sp0fTplGb3 .jq-selectbox .jq-selectbox__trigger-arrow {
  border-top-color: #f5f5f5;
}
.cid-sp0fTplGb3 .map {
  width: 100%;
  height: 30rem;
}
.cid-sp0fTplGb3 .map iframe {
  width: inherit;
  height: 100%;
}
.cid-sp0fTplGb3 .icon-block {
  margin-bottom: 10px;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.cid-sp0fTplGb3 .icon-block .icon-block__icon {
  display: inline-block;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-sp0fTplGb3 .icon-block .icon-block__title {
  display: inline-block;
  -webkit-align-self: center;
  align-self: center;
  margin-bottom: 0;
  line-height: 1;
  font-style: italic;
}
.cid-sp0fTplGb3 .mbr-text {
  color: #767676;
}
.cid-sp0fTplGb3 a:not([href]):not([tabindex]) {
  color: #fff;
}
.cid-sp0fTplGb3 .multi-horizontal {
  flex-grow: 1;
  -webkit-flex-grow: 1;
  max-width: 100%;
}
.cid-sp0fTplGb3 .input-group-btn {
  display: block;
  text-align: center;
}
.cid-sp0fTplGb3 textarea.form-control {
  resize: none;
}
.cid-sp0fTplGb3 .google-map {
  height: 25rem;
  position: relative;
}
.cid-sp0fTplGb3 .google-map iframe {
  height: 100%;
  width: 100%;
}
.cid-sp0fTplGb3 .google-map [data-state-details] {
  color: #6b6763;
  font-family: Montserrat;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-sp0fTplGb3 .google-map[data-state] {
  background: #e9e5dc;
}
.cid-sp0fTplGb3 .google-map[data-state="loading"] [data-state-details] {
  display: none;
}
@media (max-width: 767px) {
  .cid-sp0fTplGb3 h2 {
    padding-top: 2rem;
  }
}
@media (min-width: 768px) {
  .cid-sp0fTplGb3 .container > .row > .col-md-6:first-child {
    padding-right: 30px;
  }
  .cid-sp0fTplGb3 .container > .row > .col-md-6:last-child {
    padding-left: 30px;
  }
}
@media (max-width: 991px) {
  .cid-sp0fTplGb3 .google-map {
    padding-bottom: 2rem;
  }
}
.cid-sp0gYvSW8e {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #0c09f5;
}
.cid-sp0gYvSW8e .mbr-section-subtitle {
  letter-spacing: 1px;
  margin-bottom: 1.5rem;
  color: #cccccc;
}
.cid-sp0gYvSW8e .first-column .mbr-text {
  margin: 0;
}
.cid-sp0gYvSW8e .icons-wrapper ul {
  margin: 0;
  padding: 0;
}
.cid-sp0gYvSW8e .icons-wrapper ul li {
  margin-right: 1.25rem;
  display: inline-block;
}
.cid-sp0gYvSW8e .icons-wrapper ul li .mbr-iconfont {
  color: #ffffff;
  font-size: 1.5rem;
}
.cid-sp0gYvSW8e .icons-wrapper ul li .mbr-iconfont:hover {
  color: #878787;
}
.cid-sp0gYvSW8e .form-group {
  max-width: 55%;
}
.cid-sp0gYvSW8e .form-group,
.cid-sp0gYvSW8e .mbr-section-btn {
  margin: 0;
  padding: 0;
  display: -webkit-flex;
}
.cid-sp0gYvSW8e .form-control {
  font-size: .9rem;
  border: none;
  border-radius: 0;
  width: 100%;
  padding: .3rem .5rem;
  background: #000000;
  color: #d8d7d7;
}
.cid-sp0gYvSW8e .form-control::-webkit-input-placeholder {
  color: #d8d7d7;
}
.cid-sp0gYvSW8e .form-control::-moz-placeholder {
  color: #d8d7d7;
}
.cid-sp0gYvSW8e .form-control:-moz-placeholder {
  color: #d8d7d7;
}
.cid-sp0gYvSW8e .form-control:-ms-input-placeholder {
  color: #d8d7d7;
}
.cid-sp0gYvSW8e .col + .mbr-section-btn .btn,
.cid-sp0gYvSW8e .col-auto + .mbr-section-btn .btn {
  margin: 0 !important;
  height: 100%;
  border-radius: 0px !important;
  padding: 0 2.2rem !important;
}
.cid-sp0gYvSW8e .dragArea > *:nth-last-child(2).col,
.cid-sp0gYvSW8e .dragArea > *:nth-last-child(2).col-auto,
.cid-sp0gYvSW8e .col + .mbr-section-btn,
.cid-sp0gYvSW8e .col-auto + .mbr-section-btn {
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}
@media (max-width: 991px) {
  .cid-sp0gYvSW8e .first-column,
  .cid-sp0gYvSW8e .second-column {
    padding-bottom: 2rem;
  }
  .cid-sp0gYvSW8e .mbr-form .row {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .cid-sp0gYvSW8e .first-column,
  .cid-sp0gYvSW8e .second-column,
  .cid-sp0gYvSW8e .third-column {
    text-align: center;
  }
}
